version: 40.40.1
files:
  - url: YouGile-40.40.1-x86_64.AppImage
    sha512: pM8UsuXbpd68oD6VvLXwjGxnN3lRJFb1A37vJlqMRa8ceH8mCH+COvS871RdsXgtOP/tKcI5A86yysEdw7ruHQ==
    size: 190913730
    blockMapSize: 199894
path: YouGile-40.40.1-x86_64.AppImage
sha512: pM8UsuXbpd68oD6VvLXwjGxnN3lRJFb1A37vJlqMRa8ceH8mCH+COvS871RdsXgtOP/tKcI5A86yysEdw7ruHQ==
releaseDate: '2026-01-22T13:45:43.962Z'
